Announcement

Collapse
No announcement yet.

Datbase error after Reinstalling vB and restoring my Database:

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • JeffSmith
    replied
    Its vB 3.5.3, PHP 4.4.1 and MySQL 4.1.13-standard. Yes, I have tried to reupload the original files. I have also submitted a ticket if you wanna check it out further. I was just checking to see if anyone had run into this one before in general.

    Thanks Steve,

    You're always on top of it whenever someone needs help.

    Leave a comment:


  • Steve Machol
    replied
    Which versions of vB, PHP and MySQL? Have you tried reuploading the original vB files?

    Leave a comment:


  • Datbase error after Reinstalling vB and restoring my Database:

    Fatal error: (null)(): Failed opening required '/home/jeffsmi/public_html/includes/functions_ucs_shared.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/jeffsmi/public_html/global.php(349) : eval()'d code on line 60


    Has anyone ever seen this before, or know what it means?

    Thanks,

    Jeff Smith
    freeadvertisingzone.com

Related Topics

Collapse

Working...
X